curl --request POST \
--url https://api.backside.app/api/v1/deals/{id}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"amount": 123,
"closed_at": "2023-11-07T05:31:56Z",
"confidence": 123,
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"deleted_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"expected_close_date": "2023-12-25",
"lost_reason": "<string>",
"next_step": "<string>",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "<string>",
"value_period": "<string>",
"won_reason": "<string>"
}curl --request POST \
--url https://api.backside.app/api/v1/deals/{id}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"amount": 123,
"closed_at": "2023-11-07T05:31:56Z",
"confidence": 123,
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"deleted_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"expected_close_date": "2023-12-25",
"lost_reason": "<string>",
"next_step": "<string>",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "<string>",
"value_period": "<string>",
"won_reason": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Deal ID
Deal moved
Was this page helpful?